This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250892 - computer freezes after graphical login same as Bug 1212833 (shouldnt this be an alpha blocker?)
computer freezes after graphical login same as Bug 1212833 (shouldnt this b...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
23
x86_64 Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 05:02 EDT by myComputerIsATyrant
Modified: 2015-08-19 06:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-19 06:08:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description myComputerIsATyrant 2015-08-06 05:02:28 EDT
Description of problem:
computer freezes after graphical login 
see Bug 1212833

Version-Release number of selected component (if applicable):
bug was present in fedora 22 alpha, it never got fixed and it is now in fedora 23 alpha


How reproducible:
every time

Steps to Reproduce:
1.login graphically

Actual results:
mouse keyboard freezes

Expected results:
successful login


Additional info:
Comment 1 myComputerIsATyrant 2015-08-06 05:08:44 EDT
forgot to mention this was for the Fedora 23 Alpha RC2 Desktop build
Comment 2 myComputerIsATyrant 2015-08-19 06:08:24 EDT
This bug has been fixed in  Fedora 23 alpha cinnamon spin. i have not tested the non spin version of  Fedora 23 alpha

Note You need to log in before you can comment on or make changes to this bug.